{
    "查看[{0}]日志": "[{0}] 로그 보기",
    "刷新日志": "로그 새로 고침",
    "定时刷新": "정시 갱신",
    "时间间隔": "시간 간격",
    "秒": "초",
    "执行": "실행",
    "不能小于3秒": "3초 미만이면 안 됩니다.",
    "定时任务成功开始": "타이밍 퀘스트 성공 시작",
    "定时任务成功关闭": "타이밍 작업이 성공적으로 종료되었습니다.",
    "添加任务": "작업 추가",
    "名称": "이름",
    "状态": "상태",
    "执行周期": "실행 주기",
    "最后执行时间": "마지막 실행 시간",
    "操作": "작업",
    "编辑": "편집",
    "日志": "로그",
    "删除": "삭제",
    "设置计划任务状态": "예약된 작업 상태 설정",
    "计划任务已停用，该计划任务是否启用？": "예약된 작업이 비활성화되었습니다. 예약된 작업이 활성화되었습니까?",
    "您确实要停用此计划任务吗？": "이 예약된 작업을 비활성화하시겠습니까?",
    "每月{0}日{1}执行": "매월 {0}일 {1} 실행",
    "每周{0}{1}执行": "매주 {0}{1} 실행",
    "每天{0}执行": "매일 {0} 실행",
    "每小时第{0}分钟执行": "시간당 {0} 분",
    "每隔{0}天{1}小时{2}分钟执行": "{0}일 {1}시간 {2}분마다 실행",
    "每隔{0}小时{1}分钟执行": "{0} 시간 {1} 분마다 실행",
    "每隔{0}分钟执行": "{0} 분마다 실행",
    "每隔{0}秒执行": "{0} 초마다 실행",
    "修改权限": "권한 수정",
    "取消": "취소",
    "确认": "확인",
    "访问权限": "액세스 권한",
    "所有人": "모두",
    "本地": "로컬",
    "指定IP": "IP 지정",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "IP 를 입력하고 여러 IP 를 줄 바꿈하여 구분하십시오.",
    "请输入IP": "IP 를 입력하십시오.",
    "添加数据库": "데이터베이스 추가",
    "新的数据库名称": "새 데이터베이스 이름",
    "新的用户名": "새 사용자 이름",
    "数据库名称": "데이터베이스 이름",
    "请输入数据库名称": "데이터베이스 이름을 입력하십시오.",
    "用户名": "사용자 이름",
    "请输入用户名": "사용자 이름을 입력하십시오.",
    "密码": "암호",
    "请输入密码": "암호를 입력하십시오.",
    "备注": "설명",
    "创建备份": "백업 생성",
    "上传": "업로드",
    "大小": "크기",
    "备份时间": "백업 시간",
    "恢复": "복구",
    "下载": "다운로드",
    "修改密码": "암호 수정",
    "新密码": "새 암호",
    "请填写新密码": "새 암호를 입력하십시오.",
    "备份数据库": "데이터베이스 백업",
    "备份": "백업",
    "点击备份": "백업 클릭",
    "导入": "가져오기",
    "删除数据库【{0}】": "데이터베이스 삭제【{0}】",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "현재 데이터베이스를 삭제한 후 복구할 수 없는 데이터베이스입니다. 잘못 삭제되지 않도록 자세히 보십시오. 계속하시겠습니까?",
    "选择目录": "디렉토리 선택",
    "文件名称": "파일 이름",
    "修改时间": "수정 시간",
    "压缩文件(文件夹)": "압축 파일 (폴더)",
    "压缩类型": "압축 유형",
    "保存地址": "주소 저장",
    "请填写保存路径": "저장 경로를 입력하십시오.",
    "新建文件": "새 파일",
    "文件名+后缀": "파일 이름 + 접미어",
    "新建文件夹": "새 폴더",
    "文件夹名称": "폴더 이름",
    "解压文件(文件夹)": "파일 압축 풀기 (폴더)",
    "文件名": "파일 이름",
    "解压到": "압축 풀기",
    "请输入解压文件存放路径": "압축 해제 파일 저장 경로를 입력하십시오.",
    "请输入正确的路径": "올바른 경로를 입력하십시오.",
    "解压密码": "비밀번호 압축 풀기",
    "点击或者拖动文件到该区域来上传": "파일을 클릭하거나 드래그하여 업로드합니다.",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "은행 카드 번호와 비밀번호와 같은 민감한 파일을 업로드하지 마십시오.",
    "保存": "저장",
    "主题": "주제",
    "语言": "언어",
    "快速保存": "빠른 저장",
    "设置权限【{0}】": "권한 설정 【{0}】",
    "所有者": "소유자",
    "读取": "읽기",
    "写入": "쓰기",
    "用户组": "사용자 그룹",
    "公共": "공공",
    "权限": "권한",
    "文件（文件夹）属性": "파일 (폴더) 속성",
    "常规": "일반",
    "类型": "유형",
    "文件路径": "파일 경로",
    "所属组": "소속 그룹",
    "所属用户": "소속 사용자",
    "访问时间": "액세스 시간",
    "详细信息": "세부 정보",
    "属性": "속성",
    "值": "값",
    "文件大小": "파일 크기",
    "元数据修改时间": "메타데이터 수정 시간",
    "文件MD5": "파일 MD5",
    "文件sha1": "파일 sha1",
    "文件权限": "파일 권한",
    "特殊权限": "특수 권한",
    "用户id": "사용자 ID",
    "用户组id": "사용자 그룹 id",
    "inode的链接数": "inode 링크 수",
    "inode的节点号": "inode 노드 번호",
    "inode驻留设备": "inode 상주 장치",
    "权限/所有者": "권한 / 소유자",
    "打开": "열기",
    "复制": "복제",
    "剪切": "잘라내기",
    "重命名": "이름 바꾸기",
    "输入新名称": "새 이름 입력",
    "上传文件": "파일 업로드",
    "清除": "지우기",
    "请将文件拖拽到该区域": "파일을 이 영역으로 드래그하십시오.",
    "文件类型": "파일 유형",
    "文件状态": "파일 상태",
    "等待上传": "업로드 대기 중",
    "上传成功": "업로드 성공",
    "上传失败": "업로드 실패",
    "正在上传": "업로드 중",
    "确认上传": "업로드 확인",
    "文件上传完成": "파일 업로드 완료",
    "提示": "힌트",
    "确认要清除上传列表?": "업로드 목록을 지우시겠습니까?",
    "当前目录已有同名文件，是否要覆盖？": "현재 디렉터리에 같은 이름의 파일이 있습니다. 덮어쓰시겠습니까?",
    "权限不能为空": "권한은 비워둘 수 없습니다.",
    "新建": "새로 만들기",
    "粘贴": "붙여넣기",
    "修改FTP": "FTP 수정",
    "添加FTP": "FTP 추가",
    "路径": "경로",
    "请输入路径": "경로를 입력하십시오.",
    "备注信息": "추가 정보",
    "概览": "개요",
    "今日请求": "오늘 요청",
    "网站": "사이트",
    "前往网站页面": "웹 페이지로 이동",
    "前往FTP页面": "FTP 페이지로 이동",
    "数据库": "데이터베이스",
    "前往数据库页面": "데이터베이스 페이지로 이동",
    "带宽": "대역폭",
    "带宽用量": "대역폭 사용량",
    "流量": "트래픽",
    "发送": "발송",
    "接收": "수신",
    "硬盘": "하드 드라이브",
    "硬盘用量": "하드 드라이브 사용량",
    "日期": "날짜",
    "带宽使用情况": "대역폭 사용",
    "磁盘使用情况": "디스크 사용",
    "时间": "시간",
    "接受": "수용",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "aaPanel Linux 패널©2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "지원 권장 사항은 aaPanel 포럼을 참조하십시오.",
    "文档": "문서",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "보탑 Linux 패널©2014-{0} 광둥보탑안전기술유한공사(bt.cn)",
    "论坛求助": "포럼 도움말",
    "使用手册": "사용 설명서",
    "微信公众号": "위챗 대중번호",
    "WP工具包": "WP 키트",
    "文件管理": "파일 관리",
    "PHP 管理": "PHP 관리",
    "退出": "종료",
    "开启": "오픈",
    "关闭": "닫기",
    "刷新": "새로 고침",
    "请输入函数名": "함수 이름을 입력하십시오.",
    "添加": "추가",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP 확장은 이미 설치된 호스트 패널에 의존합니다. 확장이 없는 것으로 나타나면 관리자에게 문의하여 설치하십시오. 현재 지원되는 확장은 다음과 같습니다.",
    "描述信息": "설명 정보",
    "停用": "비활성화",
    "激活": "활성화",
    "当前状态:": "현재 상태:",
    "运行中": "실행 중",
    "已停用": "비활성화됨",
    "启用": "활성화",
    "重启": "재시작",
    "重载配置": "구성 다시 로드",
    "运行日志": "실행 로그",
    "慢日志": "느린 로그",
    "已启动": "시작됨",
    "已停止": "중지됨",
    "服务信息": "서비스 정보",
    "扩展管理": "확장 관리",
    "禁用函数": "함수 비활성화",
    "配置修改": "구성 수정",
    "PHP版本": "PHP 버전",
    "使用此PHP的网站": "이 PHP를 사용하는 웹 사이트",
    "设置": "설치",
    "卸载": "제거",
    "安装": "설치",
    "此PHP版本正在被网站使用，无法禁用": "이 PHP 버전은 웹 사이트에서 사용 중이므로 비활성화할 수 없습니다.",
    "添加网站": "웹 사이트 추가",
    "首先激活至少一个PHP": "먼저 하나 이상의 PHP 활성화",
    "立即激活": "지금 활성화",
    "FTP用户配置": "FTP 사용자 구성",
    "用户:": "사용자:",
    "密码:": "암호:",
    "数据库用户配置": "데이터베이스 사용자 구성",
    "域名": "도메인 이름",
    "每行一个域名,默认端口为80": "행당 하나의 도메인 이름, 기본 포트는 80",
    "通配符域名格式": "와일드카드 도메인 이름 형식",
    "请填写域名": "도메인 이름을 입력하십시오.",
    "网站名称": "사이트 이름",
    "您的网站名称": "웹 사이트 이름",
    "请填写网站名称": "사이트 이름을 입력하십시오.",
    "根目录": "루트 디렉토리",
    "网站根目录": "사이트 루트 디렉토리",
    "请填写根目录": "루트 디렉토리를 입력하십시오.",
    "请选择PHP版本": "PHP 버전 선택",
    "FTP": "FTP",
    "创建同名FTP": "같은 이름의 FTP 만들기",
    "创建同名数据库": "같은 이름의 데이터베이스 만들기",
    "限制访问": "액세스 제한",
    "添加限制访问": "액세스 제한 추가",
    "拒绝访问": "액세스 거부",
    "添加拒绝访问": "액세스 거부 추가",
    "请输入规则名称": "규칙 이름을 입력하십시오.",
    "请填写规则名称": "규칙 이름을 입력하십시오.",
    "输入路径:/text/, /text/api": "입력 경로: /text/, /text/api",
    "请设置需要限制的路径": "제한이 필요한 경로를 설정하십시오.",
    "使用者名称": "사용자 이름",
    "请输入使用者名称": "사용자 이름을 입력하십시오.",
    "使用者名称长度必须大于或等于": "사용자 이름 길이가 크거나 같아야 합니다.",
    "请设置密码": "암호를 설정하십시오.",
    "密码长度必须大于或等于3": "암호 길이는 3보다 크거나 같아야 합니다.",
    "修改限制访问": "액세스 제한 수정",
    "确定": "확인",
    "后缀": "접미어",
    "请输入需要拒绝的后缀": "거부할 접미어를 입력하십시오.",
    "修改拒绝访问": "액세스 거부 수정",
    "编辑重定向": "편집 리디렉션",
    "添加重定向": "리디렉션 추가",
    "是否包含URI参数": "URI 매개 변수 포함 여부",
    "模式": "모드",
    "是": "예",
    "否": "아니오",
    "请选择重定向类型": "리디렉션 유형을 선택하십시오.",
    "源": "소스",
    "请选择需要重定向的域名": "리디렉션할 도메인 이름을 선택하십시오.",
    "重定向路径": "경로 재지정",
    "请输入重定向路径": "경로 재지정 을 입력하십시오.",
    "目标URL地址": "대상 URL 주소",
    "请输入目标URL地址": "대상 URL 주소를 입력하십시오.",
    "请选择重定向模式": "리디렉션 모드를 선택하십시오.",
    "启用防盗链": "도난 방지 체인 사용",
    "允许空HTTP_REFERER": "빈 HTTP_REFERER 허용",
    "URL后缀": "URL 접미어",
    "请填写URL后缀": "URL 접미어를 입력하십시오.",
    "访问域名": "도메인 이름 액세스",
    "每行一个域名": "행당 도메인 이름 1개",
    "请填写访问域名": "액세스 도메인 이름을 입력하십시오.",
    "响应": "응답",
    "请填写响应内容": "응답 내용을 입력하십시오.",
    "还原网站": "사이트 복원",
    "请选择恢复网站的方式": "웹 사이트를 복구하는 방법을 선택하십시오.",
    "增量": "증분",
    "全量": "전량",
    "还原": "복원",
    "是否要删除关联的 FTP、数据库、站点目录!": "연결된 FTP, 데이터베이스, 사이트 디렉토리를 삭제하시겠습니까?",
    "结果": "결과",
    "删除网站": "사이트 삭제",
    "结果不能为空": "결과는 비워둘 수 없습니다.",
    "计算不正确": "계산이 잘못되다",
    "通配符域名格式：*.domain.com": "와일드카드 도메인 이름 형식: *.domain.com",
    "要添加另一个端口：www.domain.com:88": "다른 포트를 추가하려면: www.domain.com: 88",
    "添加域名": "도메인 이름 추가",
    "删除域名": "도메인 이름 삭제",
    "端口": "포트",
    "开启状态": "상태 켜기",
    "网站最大连接数": "사이트 최대 접속",
    "网站最大连接数至少是1": "사이트 최대 접속 수 최소 1",
    "单IP最大连接数": "단일 IP 최대 접속",
    "单IP最大连接数至少是1": "단일 IP 최대 접속 수 최소 1",
    "单请求最大带宽": "단일 요청 최대 대역폭",
    "单请求最大带宽至少是1KB": "단일 요청 최대 대역폭 최소 1KB",
    "版本": "버전",
    "切换": "전환",
    "禁用": "비활성화",
    "目标URL": "대상 URL",
    "保留URI参数": "URI 매개 변수 유지",
    "响应日志": "응답 로그",
    "错误日志": "오류 로그",
    "添加反向代理": "리버스 에이전트 추가",
    "编辑反向代理": "리버스 프록시 편집",
    "websocket支持": "websocket 지원",
    "开启缓存": "캐시 설정",
    "高级特性": "고급 기능",
    "新增过滤规则": "새 필터링 규칙",
    "新增请求头规则": "새 요청 헤더 규칙",
    "代理目录": "프록시 디렉토리",
    "缓存": "캐시",
    "代理名称": "프록시 이름",
    "缓存时间": "캐시 시간",
    "代理路径": "프록시 경로",
    "发送域名": "도메인 이름 보내기",
    "内容替换规则": "컨텐트 대체 규칙",
    "自定义请求头": "사용자 지정 요청 헤더",
    "网站目录": "사이트 디렉토리",
    "运行目录": "디렉토리 실행",
    "设置证书": "인증서 설정",
    "未部署": "배포되지 않음",
    "证书类型": "인증서 유형",
    "其他证书": "추가 인증서",
    "证书品牌": "인증서 브랜드",
    "证书域名": "인증서 도메인 이름",
    "过期时间": "만료 시간",
    "强制HTTPS": "강제 HTTPS",
    "当前网站没有配置SSL证书": "현재 웹 사이트에 SSL 인증서가 구성되어 있지 않습니다.",
    "密钥(KEY)": "키(KEY)",
    "证书(CRT/PEM)": "인증서(CRT/PEM)",
    "保存并设置证书": "인증서 저장 및 설정",
    "续签": "갱신",
    "关闭证书": "인증서 닫기",
    "免费证书": "무료 인증서",
    "文件验证": "파일 검증",
    "验证": "검증",
    "全选": "모두 선택",
    "申请证书": "신청 증서",
    "请填写完整证书内容": "전체 인증서 내용을 입력하십시오.",
    "验证类型": "인증 유형",
    "DNS供应商": "DNS 공급업체",
    "请选择DNS供应商": "DNS 공급업체를 선택하십시오.",
    "请选择": "선택하십시오.",
    "邮箱": "메일박스",
    "请至少选择一个域名": "도메인 이름을 하나 이상 선택하십시오.",
    "证书申请成功": "인증서 신청 성공",
    "站点修改 [{0}]": "사이트 수정 [{0}]",
    "域名管理": "도메인 이름 관리",
    "站点目录": "사이트 디렉토리",
    "流量控制": "트래픽 제어",
    "URL重写": "가짜 정태",
    "默认文档": "기본 문서",
    "SSL": "SSL",
    "重定向": "리디렉션",
    "反向代理": "역방향 프록시",
    "防盗链": "도난 방지 체인",
    "网站备份": "웹 사이트 백업",
    "配置": "구성",
    "要停用当前网站吗?": "현재 웹 사이트를 비활성화하시겠습니까?",
    "要启用当前网站吗": "현재 웹 사이트를 사용하시겠습니까?",
    "添加WordPress": "WordPress 추가",
    "首先激活至少一个 PHP": "먼저 하나 이상의 PHP 활성화",
    "您的网站域名": "웹 사이트 도메인 이름",
    "域名不能为空": "도메인 이름은 비워둘 수 없습니다.",
    "网站标题": "사이트 제목",
    "WordPress网站标题": "WordPress 웹 사이트 제목",
    "网站标题不能为空": "사이트 제목은 비워둘 수 없습니다.",
    "您的电子邮件地址": "이메일 주소",
    "邮箱不能为空": "메일박스는 비워둘 수 없습니다.",
    "根目录不能为空": "루트 디렉토리는 비워둘 수 없습니다.",
    "请选择语言": "언어를 선택하십시오.",
    "WP版本": "WP 버전",
    "请选择WP版本": "WP 버전 선택",
    "WordPress后台用户": "WordPress 백그라운드 사용자",
    "WordPress后台用户不能为空": "WordPress 백그라운드 사용자는 비워둘 수 없습니다.",
    "WordPress后台密码": "WordPress 백그라운드 암호",
    "WordPress后台密码不能为空": "WordPress 백그라운드 암호는 비워둘 수 없습니다.",
    "密码长度不能小于8位": "암호 길이는 8비트 이하여야 합니다.",
    "前缀": "접두사",
    "WordPress表名前缀": "WordPress 테이블 이름 접두사",
    "前缀不能为空": "접두사는 비워둘 수 없습니다.",
    "启用缓存，目前仅支持Nginx": "캐시 설정, 현재 Nginx만 지원",
    "备份类型": "백업 유형",
    "仅网站文件": "웹 사이트 파일만",
    "仅数据库": "데이터베이스만",
    "网站文件+数据库": "웹 사이트 파일 + 데이터베이스",
    "存放路径": "저장 경로",
    "克隆站点{0}": "클론 사이트 {0}",
    "创建子域名": "하위 도메인 이름 만들기",
    "创建新域名": "새 도메인 이름 만들기",
    "新域名": "새 도메인 이름",
    "来源站点": "소스 사이트",
    "目标站点": "대상 사이트",
    "FastCGI缓存": "FastCGI 캐시",
    "请输入新域名": "새 도메인 이름을 입력하십시오.",
    "安装插件 {0}": "플러그인 설치 {0}",
    "描述": "설명",
    "作者": "작성자",
    "评分": "채점",
    "已安装": "설치됨",
    "安装主题 {0}": "설치 테마 {0}",
    "WordPress完整性检查【{0}】": "WordPress 무결성 검사【{0}】",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "이 웹 사이트가 맬웨어에 감염된 것으로 의심되는 경우 WordPress.org의 참조 체크섬 검증을 통해 WordPress 핵심 파일의 무결성을 확인하십시오.",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "체크섬이 일치하지 않으면 웹 사이트 콘텐츠에 영향을 주지 않고 WordPress 핵심 파일을 빠르게 다시 설치할 수 있습니다.",
    "确认校验": "검증 확인",
    "重装WP": "WP 재설치",
    "插件": "플러그인",
    "安装插件": "플러그인 설치",
    "安装主题": "설치 테마",
    "插件名称": "플러그인 이름",
    "是否激活": "활성화 여부",
    "自动更新": "자동 업데이트",
    "主题名称": "주제 이름",
    "WordPress配置【{0}】": "WordPress 구성【{0}】",
    "WordPress设置": "WordPress 설정",
    "更新WP版本": "WP 버전 업데이트",
    "请输入新密码": "새 암호를 입력하십시오.",
    "生成": "생성",
    "您的登录URL": "로그인 URL",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "로그인 URL을 변경하여 WP-login.php 페이지 및 WP-Admin 디렉토리에 대한 악의적인 액세스를 방지하여 웹 사이트를 보호합니다.",
    "您的重定向URL": "사용자 리디렉션 URL",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "URL 리디렉션 WP-login.php 페이지 및 WP-Admin 디렉토리에 액세스하려고 할 때 로그인하지 않은 경우",
    "有一个新版本{0}可用于更新": "업데이트에 사용할 수 있는 새 버전 {0} 이 (가) 있습니다.",
    "WordPress{0}已是最新版本": "WordPress{0}가 이미 최신 버전입니다.",
    "登录地址": "로그인 주소",
    "用户名不能为空": "사용자 이름은 비워둘 수 없습니다.",
    "重置密码": "비밀번호 재설정",
    "网站语言": "사이트 언어",
    "隐藏登录信息": "로그인 정보 숨기기",
    "登录页面": "로그인 페이지",
    "编辑WordPress{0}": "WordPress{0} 편집",
    "添加wordpress": "wordpress 추가",
    "网站备份【{0}】": "웹 사이트 백업【{0}】",
    "WP设置【{0}】": "WP 설정【{0}】",
    "Nginx缓存": "Nginx 캐시",
    "WP设置": "WP 설정",
    "克隆": "클론",
    "完整性检查": "무결성 검사",
    "登录": "로그인",
    "开启网站【{0}】": "사이트 열기【{0}】",
    "停止网站【{0}】": "사이트 중지【{0}】",
    "即将开启此网站，您确定继续吗？": "이 웹 사이트가 곧 열립니다. 계속하시겠습니까?",
    "关闭网站后将无法访问，您确定继续吗？": "사이트를 닫으면 액세스할 수 없습니다. 계속하시겠습니까?",
    "压缩": "압축",
    "解压": "스트레스 해소",
    "PHP项目": "PHP 프로젝트",
    "本地管理": "로컬 관리",
    "FTP管理": "FTP 관리",
    "PHP管理": "PHP 관리",
    "上传文件到": "파일 업로드",
    "上传失败【详情】": "업로드 실패【상세 정보】",
    "复制成功": "복제 성공",
    "复制失败": "복제 실패",
    "剩余{0}天": "남은 {0}일",
    "已过期": "만료됨",
    "搜索": "검색",
    "添加计划任务中,请稍候...": "예약된 작업을 추가하는 동안 잠시 기다려 주십시오...",
    "编辑计划任务中,请稍候...": "예약된 작업을 편집하는 동안 잠시 기다려 주십시오...",
    "删除计划任务中,请稍候...": "예약된 작업을 삭제하는 동안 잠시 기다려 주십시오...",
    "删除计划任务": "예약된 작업 삭제",
    "是否确认删除计划任务？": "예약된 작업을 삭제하시겠습니까?",
    "执行计划中,请稍候...": "계획을 실행하는 동안 잠시 기다려 주십시오...",
    "添加数据库中,请稍候...": "데이터베이스를 추가하려면 잠시 기다려 주십시오...",
    "删除数据库中,请稍候...": "데이터베이스를 삭제하려면 잠시 기다려 주십시오...",
    "修改数据库访问权限中,请稍候...": "데이터베이스 액세스 권한을 수정하는 동안 잠시 기다려 주십시오...",
    "修改数据库密码中,请稍候...": "데이터베이스 암호를 수정하는 동안 잠시 기다려 주십시오...",
    "获取phpMyAdmin登录地址中,请稍候...": "phpMyAdmin 로그인 주소를 가져오려면 잠시 기다려 주십시오...",
    "创建数据库备份中,请稍候...": "데이터베이스 백업을 만드는 동안 잠시 기다려 주십시오...",
    "删除数据库备份中,请稍候...": "데이터베이스 백업을 삭제하는 동안 잠시 기다려 주십시오...",
    "删除数据库备份": "데이터베이스 백업 삭제",
    "是否确认删除数据库备份？": "데이터베이스 백업을 삭제하시겠습니까?",
    "恢复数据库备份中,请稍候...": "데이터베이스 백업을 복구하는 동안 잠시 기다려 주십시오...",
    "恢复数据库备份": "데이터베이스 백업 복구",
    "是否确认恢复数据库备份？": "데이터베이스 백업을 복원하시겠습니까?",
    "获取文件内容中,请稍候...": "파일 내용을 가져오는 동안 잠시 기다려 주십시오...",
    "保存文件中,请稍候...": "파일을 저장하는 동안 잠시 기다려 주십시오...",
    "执行删除中,请稍候...": "삭제를 수행하는 동안 잠시 기다려 주십시오...",
    "删除文件": "파일 삭제",
    "是否确认删除文件？": "파일 삭제를 확인하시겠습니까?",
    "创建文件中,请稍候...": "파일을 만드는 동안 잠시 기다려 주십시오...",
    "创建文件夹中,请稍候...": "폴더를 만드는 동안 기다려 주십시오...",
    "复制文件中,请稍候...": "파일을 복사하는 동안 잠시 기다려 주십시오...",
    "剪切文件中,请稍候...": "잘라낸 파일에서 잠시 기다려 주십시오...",
    "粘贴文件中,请稍候...": "파일을 붙여넣을 때 잠시 기다려 주십시오...",
    "执行重命名中,请稍候...": "이름 바꾸기를 수행하는 동안 잠시 기다려 주십시오...",
    "修改文件权限中,请稍候...": "파일 권한 수정 중, 잠시 기다려 주십시오...",
    "压缩文件中,请稍候...": "압축 파일에서 잠시 기다려 주십시오...",
    "解压文件中,请稍候...": "파일의 압축을 풀려면 잠시 기다려 주십시오...",
    "获取文件属性中,请稍候...": "파일 등록 정보를 가져오는 동안 잠시 기다려 주십시오...",
    "添加FTP帐户中,请稍候...": "FTP 계정을 추가하려면 잠시 기다려 주십시오...",
    "修改FTP帐户中,请稍候...": "FTP 계정을 수정하는 동안 잠시 기다려 주십시오...",
    "删除FTP帐户中,请稍候...": "FTP 계정을 삭제하는 동안 기다려 주십시오...",
    "删除FTP帐户": "FTP 계정 삭제",
    "是否确认删除FTP帐户？": "FTP 계정을 삭제하시겠습니까?",
    "激活php版本中,请稍候...": "php 버전 활성화 중, 잠시 기다려 주십시오...",
    "设置运行状态中,请稍候...": "실행 상태를 설정하는 동안 잠시 기다려 주십시오...",
    "删除php版本中,请稍候...": "php 버전 삭제 중, 잠시 기다려 주십시오...",
    "删除php版本": "php 버전 삭제",
    "是否确认删除php版本？": "php 버전을 삭제하시겠습니까?",
    "停止php中,请稍候...": "php 중지 중, 잠시 기다려 주십시오...",
    "停止php": "php 중지",
    "是否确认停止php？": "php를 중지하시겠습니까?",
    "重启php中,请稍候...": "php를 다시 시작할 때 잠시 기다려 주십시오...",
    "重载php中,请稍候...": "php를 다시 로드하는 동안 잠시 기다려 주십시오...",
    "保存配置中,请稍候...": "구성 저장 중, 잠시 기다려 주십시오...",
    "安装扩展中,请稍候...": "확장 설치 중, 잠시 기다려 주십시오...",
    "安装扩展": "확장 설치",
    "是否确认安装当前扩展？": "현재 확장을 설치하시겠습니까?",
    "卸载扩展中,请稍候...": "확장 제거 중, 잠시 기다려 주십시오...",
    "卸载扩展": "확장 제거",
    "是否确认卸载当前扩展？": "현재 확장을 마운트 해제하시겠습니까?",
    "保存优化配置中,请稍候...": "최적화 구성을 저장하는 동안 잠시 기다려 주십시오...",
    "添加函数禁用中,请稍候...": "함수 추가 비활성화 중, 잠시 기다려 주십시오...",
    "删除函数禁用中,请稍候...": "함수 삭제 비활성화 중, 잠시 기다려 주십시오...",
    "删除禁用": "삭제 비활성화",
    "是否删除当前禁用函数？": "현재 비활성화 함수를 삭제하시겠습니까?",
    "创建网站中,请稍候...": "웹 사이트를 만드는 동안 잠시 기다려 주십시오...",
    "删除网站中,请稍候...": "웹 사이트를 삭제하려면 잠시 기다려 주십시오...",
    "添加分类中,请稍候...": "분류 추가 중, 잠시 기다려 주십시오...",
    "删除分类中,请稍候...": "분류 삭제 중, 잠시 기다려 주십시오...",
    "删除分类": "분류 삭제",
    "是否确认删除分类？": "분류를 삭제하시겠습니까?",
    "添加域名中,请稍候...": "도메인 이름을 추가하려면 잠시 기다려 주십시오...",
    "删除域名中,请稍候...": "도메인 이름 삭제 중, 잠시 기다려 주십시오...",
    "是否确认删除域名？": "도메인 이름을 삭제하시겠습니까?",
    "停用网站中,请稍候...": "웹 사이트 비활성화 중, 잠시 기다려 주십시오...",
    "启用网站中,请稍候...": "웹 사이트를 활성화하려면 잠시 기다려 주십시오...",
    "修改网站根目录中,请稍候...": "웹 사이트 루트 디렉토리를 수정하려면 잠시 기다려 주십시오...",
    "修改网站运行目录中,请稍候...": "웹 사이트 실행 디렉토리를 수정하려면 잠시 기다려 주십시오...",
    "修改网站备注中,请稍候...": "웹 사이트 설명을 수정하는 동안 잠시 기다려 주십시오...",
    "修改网站PHP版本中,请稍候...": "웹 사이트의 PHP 버전을 수정하는 동안 잠시 기다려 주십시오...",
    "创建备份中,请稍候...": "백업을 만드는 동안 잠시 기다려 주십시오...",
    "删除备份中,请稍候...": "백업을 삭제하는 동안 잠시 기다려 주십시오...",
    "删除备份": "백업 제거",
    "是否确认删除备份？": "백업을 삭제하시겠습니까?",
    "恢复网站中,请稍候...": "웹 사이트를 복구하려면 잠시 기다려 주십시오...",
    "恢复网站": "사이트 복구",
    "是否通过备份文件恢复网站？": "백업 파일을 통해 웹 사이트를 복구하시겠습니까?",
    "添加加密访问规则中,请稍候...": "암호화 액세스 규칙을 추가하려면 잠시 기다려 주십시오...",
    "修改加密访问规则中,请稍候...": "암호화 액세스 규칙을 수정하는 동안 잠시 기다려 주십시오...",
    "删除加密访问规则中,请稍候...": "암호화 액세스 규칙을 삭제하려면 잠시 기다려 주십시오...",
    "删除加密访问规则": "암호화 액세스 규칙 삭제",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "선택한 규칙을 삭제하면 보안 인증이 더 이상 필요하지 않습니다. 계속하시겠습니까?",
    "添加URL黑名单规则中,请稍候...": "URL 블랙리스트 추가 규칙에서 잠시 기다려 주십시오...",
    "修改URL黑名单规则中,请稍候...": "URL 블랙리스트 규칙 수정 중, 잠시 기다려 주십시오...",
    "删除URL黑名单规则中,请稍候...": "URL 블랙리스트 삭제 규칙에서 잠시 기다려 주십시오...",
    "删除规则": "규칙 삭제",
    "是否确认删除URL黑名单规则？": "URL 블랙리스트 삭제 규칙을 확인하시겠습니까?",
    "添加IP规则中,请稍候...": "IP 규칙 추가에 잠시 기다려 주십시오...",
    "修改IP规则中,请稍候...": "IP 규칙을 수정하는 동안 잠시 기다려 주십시오...",
    "删除IP规则中,请稍候...": "IP 규칙을 삭제하는 동안 기다려 주십시오...",
    "是否确认删除IP规则？": "IP 규칙 삭제를 확인하시겠습니까?",
    "获取流量限制配置中,请稍候...": "데이터 제한 구성을 가져오는 동안 잠시 기다려 주십시오...",
    "保存流量限制配置中,请稍候...": "데이터 제한 구성을 저장하는 동안 잠시 기다려 주십시오...",
    "获取URL重写模板内容中,请稍候...": "가짜 정적 템플릿 내용을 가져오려면 잠시 기다려 주십시오...",
    "获取URL重写配置中,请稍候...": "가짜 정적 구성을 가져오는 동안 잠시 기다려 주십시오...",
    "保存URL重写配置中,请稍候...": "의사 정적 구성을 저장하는 동안 잠시 기다려 주십시오...",
    "获取默认文档配置中,请稍候...": "기본 문서 구성을 가져오는 동안 잠시 기다려 주십시오...",
    "保存默认文档配置中,请稍候...": "기본 문서 구성을 저장하는 동안 잠시 기다려 주십시오...",
    "获取网站配置文件中,请稍候...": "웹 사이트 프로필을 보려면 잠시 기다려 주십시오...",
    "保存网站配置文件中,请稍候...": "웹 사이트 프로필을 저장할 때 잠시 기다려 주십시오...",
    "获取网站SSL证书配置中,请稍候...": "웹 사이트 SSL 인증서 구성을 가져오는 동안 잠시 기다려 주십시오...",
    "保存第三方证书": "타사 인증서 저장",
    "申请Let's Encrypt免费证书": "Let's Encrypt 무료 인증서 신청",
    "开启强制HTTPS中,请稍候...": "강제 HTTPS를 여는 동안 잠시 기다려 주십시오...",
    "关闭强制HTTPS中,请稍候...": "강제 HTTPS를 닫으려면 잠시 기다려 주십시오...",
    "设置TLS协议版本中,请稍候...": "TLS 프로토콜 버전을 설정하는 동안 잠시 기다려 주십시오...",
    "正在关闭ssl,请稍候...": "ssl을 닫는 중입니다. 잠시 기다려 주십시오...",
    "添加重定向中,请稍候...": "리디렉션을 추가합니다. 잠시 기다려 주십시오...",
    "修改重定向中,请稍候...": "수정 리디렉션 중, 잠시 기다려 주십시오...",
    "删除重定向中,请稍候...": "제거 리디렉션 중, 잠시 기다려 주십시오...",
    "删除重定向": "삭제 리디렉션",
    "是否确认删除重定向？": "삭제 리디렉션을 확인하시겠습니까?",
    "添加反向代理中,请稍候...": "리버스 에이전트를 추가하려면 잠시 기다려 주십시오...",
    "修改反向代理中,请稍候...": "리버스 에이전트를 수정하는 동안 잠시 기다려 주십시오...",
    "删除反向代理中,请稍候...": "리버스 프록시 삭제 중, 잠시 기다려 주십시오...",
    "删除反向代理": "리버스 에이전트 삭제",
    "是否确认删除反向代理？": "리버스 에이전트를 삭제하시겠습니까?",
    "获取防盗链状态中,请稍候...": "도난 방지 체인 상태를 가져오는 동안 잠시 기다려 주십시오...",
    "设置网站防盗链中,请稍候...": "웹 사이트 도난 방지 체인을 설정할 때 잠시 기다려 주십시오...",
    "获取响应日志中,请稍候...": "응답 로그를 가져오려면 잠시 기다려 주십시오...",
    "获取错误日志中,请稍候...": "오류 로그를 가져오려면 잠시 기다려 주십시오...",
    "清空响应日志中,请稍候...": "응답 로그를 비우고 잠시 기다려 주십시오...",
    "清空错误日志中,请稍候...": "오류 로그를 비웠습니다. 잠시 기다려 주십시오...",
    "创建站点中,请稍候...": "사이트를 만드는 동안 잠시 기다려 주십시오...",
    "删除站点中,请稍候...": "삭제 사이트에서 잠시 기다려 주십시오...",
    "删除站点": "사이트 삭제",
    "是否确认删除Wordpress站点？": "Wordpress 사이트를 삭제하시겠습니까?",
    "获取站点配置中,请稍候...": "사이트 구성을 가져오는 동안 잠시 기다려 주십시오...",
    "更新站点配置中,请稍候...": "사이트 구성을 업데이트하는 동안 잠시 기다려 주십시오...",
    "执行完整性校验中,请稍候...": "완결성 검사를 수행하는 동안 잠시 기다려 주십시오...",
    "重新安装Wordpress框架核心文件中,请稍候...": "Wordpress 프레임 코어 파일을 다시 설치하려면 잠시 기다려 주십시오...",
    "创建Wordpress站点备份中,请稍候...": "Wordpress 사이트 백업을 만드는 동안 잠시 기다려 주십시오...",
    "删除Wordpress站点备份中,请稍候...": "Wordpress 사이트 백업을 삭제하려면 잠시 기다려 주십시오...",
    "删除站点备份": "사이트 백업 제거",
    "是否确认删除Wordpress站点备份？": "Wordpress 사이트 백업을 삭제하시겠습니까?",
    "站点备份还原中,请稍候...": "사이트 백업 복원 중, 잠시 기다려 주십시오...",
    "站点备份还原": "사이트 백업 복원",
    "是否确认使用当前备份进行还原？": "현재 백업을 사용하여 복원하시겠습니까?",
    "克隆中,请稍候...": "클론 복제, 잠시 기다려 주십시오...",
    "创建Wordpress站点中,请稍候...": "Wordpress 사이트를 만드는 동안 잠시 기다려 주십시오...",
    "安装插件中,请稍候...": "플러그인을 설치하는 동안 잠시 기다려 주십시오...",
    "卸载插件中,请稍候...": "플러그인 제거 중, 잠시 기다려 주십시오...",
    "卸载插件": "플러그인 제거",
    "是否确认卸载插件？": "플러그인을 마운트 해제하시겠습니까?",
    "设置插件状态中,请稍候...": "플러그인 상태를 설정하는 동안 잠시 기다려 주십시오...",
    "更新插件中,请稍候...": "플러그인 업데이트 중, 잠시 기다려 주십시오...",
    "设置插件自动更新中,请稍候...": "플러그인 자동 업데이트 설정 중, 잠시 기다려 주십시오...",
    "安装主题中,请稍候...": "설치 주제에서 잠시 기다려 주십시오...",
    "卸载主题中,请稍候...": "제거 주제에서 잠시 기다려 주십시오...",
    "卸载主题": "테마 마운트 해제",
    "是否确认卸载主题？": "테마를 마운트 해제하시겠습니까?",
    "切换主题中,请稍候...": "테마 전환 중, 잠시 기다려 주십시오...",
    "更新主题中,请稍候...": "업데이트 주제에서 잠시 기다려 주십시오...",
    "设置主题自动更新中,请稍候...": "테마 자동 업데이트 설정 중, 잠시 기다려 주십시오...",
    "新建整合包中,请稍候...": "새 통합 패키지에서 잠시 기다려 주십시오...",
    "删除整合包中,请稍候...": "통합 패키지를 삭제하려면 잠시 기다려 주십시오...",
    "删除整合包": "통합 패키지 제거",
    "是否确认删除整合包？": "통합 패키지를 삭제하시겠습니까?",
    "添加至整合包中,请稍候...": "통합 패키지에 추가합니다. 잠시 기다려 주십시오...",
    "设置激活状态中,请稍候...": "활성화 상태 설정 중, 잠시 기다려 주십시오...",
    "移除中,请稍候...": "제거 중, 잠시 기다려 주십시오...",
    "移除配置": "구성 제거",
    "是否确认从整合包中移除？": "통합 패키지에서 제거하시겠습니까?",
    "安装中,请稍候...": "설치 중, 잠시 기다려 주십시오...",
    "设置缓存中,请稍候...": "캐시 설정 중, 잠시 기다려 주십시오...",
    "清空中,请稍候...": "비우는 동안 잠시 기다려 주십시오...",
    "正在更新WordPress版本，请稍后...": "WordPress 버전을 업데이트하는 중입니다. 나중에"
}